<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <VeryToxicBite.label>致命毒咬</VeryToxicBite.label>
  <VeryToxicBite.deathMessage>{0} 被咬了快死了。</VeryToxicBite.deathMessage>

  <LightToxicBite.label>轻微毒咬</LightToxicBite.label>
  <LightToxicBite.deathMessage>{0} 被咬了快死了。</LightToxicBite.deathMessage>

  <ToxicExplosion.label>毒性爆发</ToxicExplosion.label>
  <ToxicExplosion.deathMessage>{0} 被毒死了。</ToxicExplosion.deathMessage>


</LanguageData>